Subject: FW: Florida swing supplier
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Feb 2002 14:29:43 -0800 (PST)

Update on a new swing supplier as of 4:00 PM on Friday

I've called PanCanadian, e prime, Cinergy, Reliant, Coral, ONEOK, and Entergy-Koch.  I'm waiting for most of these people to call me back.  The only positive response I've had is from Coral and he still doesn't know if he can sell us gas even if we prepay.  ONEOK is the only counterparty that said they will NOT do business with us because we owe them $40 million.

Today we learned that Bridgeline sent comfort letters to their customers, informing their customers that Bridgeline will NOT sell us gas.

Margaret, it looks like Monday may be another fire drill day but I promise to keep working on it until 1) I have two suppliers that will work with ENA or 2) I've run out of customers to call. 

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Friday, February 01, 2002 7:59 AM
To:	McMichael Jr., Ed; Parks, Joe; Boyt, Eric
Cc:	Concannon, Ruth; Pollan, Sylvia S.; Garza, Maria
Subject:	RE: Florida swing supplier

Nothing so far.  Joe Parks is checking with Bridgeline to see if we can buy gas from them.  It was late in the day before PanCanadian called.  I don't think PanCanadian will work because they do not have the flexibility to sell different daily volumes over weekends and holidays.

I hope we can work out a deal with Bridgeline.  Joe or I will be calling them first thing this morning.  

Yesterday afternoon Tallahassee indicated that they may not need the swing gas for the weekend. 

 -----Original Message-----
From: 	McMichael Jr., Ed  
Sent:	Thursday, January 31, 2002 7:20 PM
To:	Germany, Chris; Parks, Joe; Boyt, Eric
Cc:	Concannon, Ruth; Pollan, Sylvia S.; Garza, Maria
Subject:	RE: Florida swing supplier

What did you get worked out?

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Thursday, January 31, 2002 3:29 PM
To:	Parks, Joe; Boyt, Eric
Cc:	Concannon, Ruth; McMichael Jr., Ed; Pollan, Sylvia S.; Garza, Maria
Subject:	Florida swing supplier

Update:  ENA was buying daily swing gas from Sequent on Florida to supply the City of Tallahassee deal.  Sequent says this deal is an administrative burden and has elected not to supply any more gas to ENA after 2/1/2002.  Scott Goodell called Aaron Bohall with PanCanadian to see if they would become our new swing supplier.  Aaron told me that they would sell us gas under the following conditions, 
	the deal has to be on PanCanadian's paper
	we need to let PanCanadian know by 8:00 AM every morning
	and ENA must take the same daily volumes over weekends and holidays.

This is a problem because Tallahassee does not have to take the same daily volumes over weekends and holidays and Tallahassee does not need to notify ENA until 9:00 AM.  Aaron will see if they can work with a 9:00 AM deadline.